#include "global.h"
#include "config.h"
#include CURSES_HEADER
BEDPLUGIN

class Editor {	
public:
#include "faked.h"

int resize(void) {
	static int oldlin=0,oldcol=0;
	if(!oldlin) {
		resize_term(50,100);
		}
	else {
		resize_term(25,80);
			}
	rewrite();
	}
};

call(resize)
